//SYSCORE - [2020-06-22 11:41:46]
#ifndef _SYSCORE_H_
#define _SYSCORE_H_

#include "common.h"

//001F518A
void SYSCORE_CheckMemHeap(int a1);

//001F5298
uint64_t SYSCORE_GetTickMS();

//001F52C8
uint64_t SYSCORE_GetTick();

//001F5308
bool SYSCORE_DeleteFile(char const* pFileName, bool isDOCS);

//001F533C
void SYSCORE_DeleteFileMask(char const* pType, bool b, char const* pName);

//00124DDC
void FollowUs();

#endif  //_SYSCORE_H_